Page MenuHomePhabricator

Make lonelypages.py run on testwiki
Closed, ResolvedPublic

Description

lonelypages.py is lacking configuration for testwiki, therefore it can not be run on testwiki at all

Details

Related Gerrit Patches:

Event Timeline

Dvorapa created this task.Feb 25 2019, 4:38 PM
Dvorapa added a project: good first task.
Xqt triaged this task as Low priority.Feb 26 2019, 5:46 AM

Change 493081 had a related patch set uploaded (by Ananth subray; owner: Ananth subray):
[pywikibot/core@master] Enabled test wiki and Kannada Wiki on lonelypages.py

https://gerrit.wikimedia.org/r/493081

Change 493081 merged by jenkins-bot:
[pywikibot/core@master] Enabled test wiki and Kannada Wiki on lonelypages.py

https://gerrit.wikimedia.org/r/493081

Dvorapa closed this task as Resolved.Feb 27 2019, 3:35 PM
Dvorapa claimed this task.